[General]
NumeroVersionSQL=590
NumeroVersionInterne=2.31
Build=492
Version=3.00
ClientUpdateVersion=3.0
[Files]
LocalFiles=pmsw32.exe,logo32.dll,pmswd32.dll,pmswd32b.dll,pmswd32p.dll,LogoForm.dll,pmswimp.dll,DLLGENDADSU.dll,newmes.dll,iTextSharp.dll,SagePdfAnalyzer.dll,SagePdfAnalyzer.dll.config,DllExport-Licence.txt,importDSN.dll,pmswcalc.dll,pimport.exe,pmsw32.exe.config,BouncyCastle.Crypto.dll,log4net.dll,SeeConnector.dll
ExternalsDll=ssleay32.dll,sagepepmme.dll,libeay32.dll,gsprop32.dll,gswag32.dll,gswdll1.dll,gswdll32.dll,hedlg32.dll,heicon32.dll,hekrnl32.dll,hemenu32.dll,hertf32.dll,hetool32.dll,htkrnl32.dll,imgman2.dll,imgman30.dll,imp32d20.dll,snform32.dll,ss32d25.dll,tab32d20.dll,btn32d10.dll,bwcc.dll,bwcc1.dll,bwcc2.dll,bwcc3.dll,bwcc32.dll,ctl3d32.dll,ctl3dv2.dll,dadsuwd32.dll,dunzip32.dll,dzip32.dll,edt32d1.dll,EDT32D30.dll,MEM32D20.dll,newmes.dll,edt32d20.dll,fmtdadsu.dll,fmtio1.dll,fmtio32.dll
[Folders]
LocalFolders=www
[Option]
TIMER_ACTIVITY=N
Mot_de_passe_fort=1
